Definition


New Search

Solaris 7 cachefsd Buffer Overrun Vulnerability

oval:org.mitre.oval:def:43

Buffer overflow in the fscache_setup function of cachefsd in Solaris 2.6 7 and 8 allows local users to gain root privileges via a long mount argument.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 7
Class:
vulnerability
Reference(s):
  • CVE-2002-0084
Product(s):
  • cachefsd